uuid: 491bcf12-6fc6-450a-8368-4cd9cb8ecbdc
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_ass_date_declaration
field_name: field_ass_date_declaration
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
